@charset "UTF-8";
/* CSS Document */

/* stile header */
.header {
	font-family: "Sans Serif", sans-serif;
	background-color: #FFF;
	position: fissa;
	width: 100%;
	z-index: 3;
	color: #6E7185;

}
body {
  margin: 0;
}

/* stile titolo pagina */

/* stile miki */
.header .miki {
	display: block;
	float: left;
	font-size: large;
	padding-left: 35px;
	font-weight: bold;
	padding-top: 25px;
}

/* stile bottone back*/
.header .back {
	display: block;
	float: right;
	padding-right: 5px;
	padding-top: 13px;
}

a:link    {text-decoration: none; color: #6E7185;}
a:visited {text-decoration: none; color: #6E7185;}
a:hover   {color: #000;}


.footer_copy {
	background-color: white;
	color: #6E7185;
	position: fixed;
	bottom: 0;
	left: 35px;
	right: 0;
	width: 100%;
	font-family: "Sans Serif", sans-serif;
	font-size: x-small;
	font-weight: lighter;
	display: block;
}

.backbutton {
	background-color: #FFF;
	font-size:40px;
	color: #6E7185;
	height: 65px;
	width: 30px;
	border: none;
	font-weight: bold;
}
.backbutton:hover   {color: #A6785C;}

@media only screen and (min-width: 600px) {
/* For tablet: */
.header .back {
	padding-right: 25px;
}

}